
.top-img-wrapper{
background: url(http://www.rainforest-ecolodge.com/wp-content/uploads/2013/04/16-1354x500.jpg) no-repeat center center;
}



@media only screen and (min-width: 1199px) {
.sinharaja-wrapper{
background: url(http://www.rainforest-ecolodge.com/wp-content/uploads/2013/04/home-s3-1.jpg) no-repeat center center;
}
.bird-wrapper{
background: url(http://www.rainforest-ecolodge.com/wp-content/uploads/2013/04/home-s1-mid.jpg) no-repeat center center;

}

#bookingform select, #bookingform .chosen-container-single .chosen-single{
background:url(http://www.rainforest-ecolodge.com/wp-content/themes/rainforest/images/booking-chosen.png) no-repeat right 0 center transparent;
color : #FFFFFF;

}
}

@media only screen and (min-width: 992px) {

}

@media only screen and (min-width: 750px) {
} 

@media only screen and (min-width: 768px) {

}

@media only screen and (max-width: 1199px) {
#bookingform select, #bookingform .chosen-container-single .chosen-single{
background:url(http://www.rainforest-ecolodge.com/wp-content/themes/rainforest/images/booking-chosen.png) no-repeat right 0 center rgba(0, 0, 0, 0.5);
padding : 0 12px;
}
} 

@media only screen and (min-width: 768px) and (max-width: 1199px) {
.sinharaja-wrapper{
background: url(http://www.rainforest-ecolodge.com/wp-content/uploads/2013/04/home-s3-md.jpg) no-repeat center center;
}
.bird-wrapper{
background: url(http://www.rainforest-ecolodge.com/wp-content/uploads/2013/04/paradise1.png) no-repeat center center;

}
}

@media only screen and (min-width: 991px) and (max-width: 1199px) {

}

@media only screen and (max-width: 991px) {

}

@media only screen and (min-width: 768px) and (max-width: 991px) {

}

@media only screen and (max-width: 767px) {
.sinharaja-wrapper{
background: url(http://www.rainforest-ecolodge.com/wp-content/uploads/2013/04/home-s3-1.jpg) no-repeat center center;
}
.bird-wrapper{
background: url(http://www.rainforest-ecolodge.com/wp-content/uploads/2013/04/home-s1-mid.jpg) no-repeat center center;

}
}

@media only screen and (min-width: 480px) and (max-width: 767px) {


}

@media only screen and (max-width: 479px) {


}   

@media only screen and (max-width: 320px) {


} 